skip to navigation
skip to content

wheezy.validation 0.1.130

A lightweight object validation library

Package Documentation

Latest Version: 0.1.135

wheezy.validation is a python package written in pure Python code. It provides python object validation.

It is optimized for performance, well tested and documented.



wheezy.validation requires python version 2.4 to 2.7 or 3.2+. It is independent of operating system. You can install it from pypi site using setuptools:

$ easy_install wheezy.validation

If you are using virtualenv:

$ virtualenv env
$ env/bin/easy_install wheezy.validation

If you run into any issue or have comments, go ahead and add on bitbucket.

File Type Py Version Uploaded on Size
wheezy.validation-0.1.130.tar.gz (md5) Source 2014-05-22 11KB
  • Downloads (All Versions):
  • 249 downloads in the last day
  • 1368 downloads in the last week
  • 7706 downloads in the last month